CVE-2019-15486

NameCVE-2019-15486
Descriptiondjango-js-reverse (aka Django JS Reverse) before 0.9.1 has XSS via js_reverse_inline.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
django-js-reverse (PTS)bullseye, sid, buster0.7.3-1vulnerable

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
django-js-reversesource(unstable)(unfixed)

Notes

https://github.com/ierror/django-js-reverse/pull/81
https://github.com/ierror/django-js-reverse/commit/a3b57d1e4424e2fadabcd526d170c4868d55159c
check, might actually only have been introduced in upstream v0.9.0 with commits around 9850b675e3d988341c05302df236a560f7985184

Search for package or bug name: Reporting problems